[
    {
        "Name": "BP_SolHideout",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Prebuilt/BP_SolHideout.BP_SolHideout_C",
        "Category": "World/Items/WorldObjects/Prebuilt"
    }
]